Page MenuHomePhabricator

Magic word on English WP
Open, LowPublic

Description

Umbrella task for all associated tickets under this project.

https://en.wikipedia.org/wiki/Special:ApiHelp/query+description

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedTgr
ResolvedDbrant
Resolved Petar.petkovic
ResolvedEsanders
ResolvedMhurd
ResolvedMhurd
ResolvedMhurd
OpenNone
Resolved bearND
ResolvedDbrant
ResolvedPchelolo
Resolved bearND
ResolvedMholloway
ResolvedMholloway
ResolvedTgr
ResolvedLydia_Pintscher
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
Resolvedhoo
ResolvedLucas_Werkmeister_WMDE
Resolvedovasileva
ResolvedJdrewniak
Open eprodromou
OpenNone
OpenDbrant
DeclinedNone
Open eprodromou
InvalidNone
OpenNone
Declined eprodromou
DeclinedNone
Open eprodromou
Open eprodromou
OpenNone
OpenNone
Resolved eprodromou
OpenNone
OpenPchelolo
ResolvedNone
Resolved eprodromou

Event Timeline

LGoto created this task.Apr 23 2018, 7:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 7:25 PM
AfroThundr3007730 renamed this task from peeaaaaaaa to Magic word on English WP (epic).Jul 1 2018, 6:19 AM
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.
Jhernandez triaged this task as Low priority.Jul 6 2018, 12:19 PM
Jhernandez renamed this task from Magic word on English WP (epic) to Magic word on English WP.Jul 6 2018, 12:49 PM